Bug 1968876 - F35FailsToInstall: python3-Pyped
Summary: F35FailsToInstall: python3-Pyped
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-Pyped
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: René Ribaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1926215
Blocks: F35FailsToInstall F36FailsToInstall F37FailsToInstall F38FailsToInstall, RAWHIDEFailsToInstall PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-06-07 23:13 UTC by Miro Hrončok
Modified: 2022-11-30 09:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-06-07 23:13:05 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (python-Pyped) Fails To Install in Fedora 35:

can't install python3-Pyped:
  - nothing provides python3.10dist(minibelt) needed by python3-Pyped-1.4-21.fc35.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Miro Hrončok 2021-06-07 23:27:10 UTC
This bugzilla is likely a fallout from the Python 3.10 rebuild.

If your package (or some of the dependencies it has) failed to rebuild during the Python 3.10 rebuild, they now fail to install. To fix this, packages need to be rebuilt in Rawhide.

We will slowly triage the bugzillas, but we'd appreciate your help.

If you know this is blocked by an existing reported build failure or another package not yet rebuilt with Python 3.10, please mark it as such by using the "Depends On"/"Blocks" bugzilla fields. That will help us determine what failures to prioritize.

Thank you and sorry for the inconvenience. Let me know if you need any help.

Comment 2 Miro Hrončok 2021-06-14 14:20:03 UTC
I'm marking this bugzilla as ASSIGNED to avoid further automatic NEEDINFOs. There is nothing to do here expect building (and fixing) the packages that block this.

Comment 3 Miro Hrončok 2021-06-14 14:20:50 UTC
I'm marking this bugzilla as ASSIGNED to avoid further automatic NEEDINFOs. There is nothing to do here expect building (and fixing) the packages that block this.

Comment 4 Ben Cotton 2021-08-10 13:06:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 5 Ben Cotton 2022-11-29 16:58:35 UTC
This message is a reminder that Fedora Linux 35 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 35 on 2022-12-13.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '35'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 35 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 6 Miro Hrončok 2022-11-30 09:50:27 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/python-Pyped by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.


Note You need to log in before you can comment on or make changes to this bug.